const util = require('../../../../utils/util.js');
var WxParse = require('../../../../vendor/wxParse/wxParse.js');

//获取应用实例
var app = getApp()

Page({
  data: {
    post: {}
  },
  onLoad: function () {
    var that = this;
    var filename = 'about';

    util.AJAX("/page/detail", function (res) {
      
      WxParse.wxParse('article', 'html', res.data.data.body, that, 5);

      //console.log(res);
      // 重新写入数据
      that.setData({
        post: res.data.data
      });
    }, { "filename": filename });
  }
})